version: '3.8'

services:
  play-life-web:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: play-life-web
    ports:
      - "${WEB_PORT:-3000}:80"
    restart: unless-stopped
    networks:
      - play-life-network
    env_file:
      - ../.env
      - .env  # Локальный .env имеет приоритет

networks:
  play-life-network:
    driver: bridge

